Technical Requirements

English

To view this application, you need

  • A web browser such as Internet Explorer (7 or higher recommended) or Firefox (2.0 or higher recommended)
  • The Flash 8 plug-in, which you can download below.
  • To watch and listen to the videos, please make sure your speakers and volume are turned on. If you have troubles with viewing the videos, install the DivX CODEC.

Français

Afin de pouvoir utiliser cette application, vous avez besoin de

  • Un navigateur internet tel qu’Internet Explorer (version 7 ou supérieure) ou Firefox (version 2.0 ou supérieure)
  • Flash 8 Plug-in (que vous pouvez télécharger au moyen du lien ci-dessous)
  • Pour voir et écouter les vidéos, veuillez vous assurer que vos haut-parleurs ainsi que le volume soient enclenchés. En cas de problèmes pour visionner les les videos veuillez installer DivX CODEC que vous pouvez télécharger au moyen du lien ci-dessous.

Español

Para ver esta aplicación, se necesita

  • Un explorador internet como Internet Explorer (versión 7 o más avanzada) o Firefox (versión 2.0 o más avanzada)
  • Flash 8 Plug-in (se puede descargar en el link abajo)
  • Para ver y escuchar los videos, por favor asegúrense que sus parlantes y volumen están funcionando. En caso de problemas para ver los videos, por favor instalar DivX CODEC que se puede descargar en el link abajo.
  Windows Mac OSX

Internet Explorer

Firefox or other browsers

.dmg installer
Windows DivX CODEC MAC DivX CODEC

back to the main page